version: '3.5'
services:
  jellyfin:
    image: nyanmisaka/jellyfin
    container_name: jellyfin
    network_mode: host
    volumes:
      - /opt/docker-data/nyanmisaka-jellyfin/config:/config
      - /opt/docker-data/nyanmisaka-jellyfin/cache:/cache
      - /mnt/movies:/media
    restart: unless-stopped
    privileged: true
    # Optional - alternative address used for autodiscovery
    environment:
      - JELLYFIN_PublishedServerUrl=http://192.168.3.160
    devices:
      - /dev/dri:/dev/dri